@charset "utf-8";
/* CSS Document */

title	{
			color: red;
			background-color: blue;
		}

h1 		{
			background-color: blue;
			color: red;
		}



.container	{
				/* Add this as properties to a selector */
	background-image:  url("assets/images/bricks.jpg");
	background-size: cover;
	display: table;
    width: 100%;
    padding: 0 20%;
    box-shadow: inset 0 0 100px #000;
			}
#logo	{
			align-content: left;
							
			width: 800px;
}